Index: /branches/Trunk/HeuristicLab.Algorithms.DataAnalysis/3.3/HeuristicLab.Algorithms.DataAnalysis-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.Algorithms.DataAnalysis/3.3/HeuristicLab.Algorithms.DataAnalysis-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.Algorithms.DataAnalysis/3.3/HeuristicLab.Algorithms.DataAnalysis-3.3.csproj	(revision 6831)
@@ -55,5 +55,5 @@
     <ErrorReport>prompt</ErrorReport>
     <WarningLevel>4</WarningLevel>
-    <DocumentationFile>bin\Release\HeuristicLab.Algorithms.DataAnalysis-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -70,5 +70,5 @@
     <OutputPath>$(SolutionDir)\bin\x86\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.Algorithms.DataAnalysis-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
@@ -89,5 +89,5 @@
     <OutputPath>$(SolutionDir)\bin\x64\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.Algorithms.DataAnalysis-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
Index: /branches/Trunk/HeuristicLab.Algorithms.DataAnalysis/3.4/HeuristicLab.Algorithms.DataAnalysis-3.4.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.Algorithms.DataAnalysis/3.4/HeuristicLab.Algorithms.DataAnalysis-3.4.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.Algorithms.DataAnalysis/3.4/HeuristicLab.Algorithms.DataAnalysis-3.4.csproj	(revision 6831)
@@ -56,5 +56,5 @@
     <ErrorReport>prompt</ErrorReport>
     <WarningLevel>4</WarningLevel>
-    <DocumentationFile>bin\Release\HeuristicLab.Algorithms.DataAnalysis-3.4.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -71,5 +71,5 @@
     <OutputPath>$(SolutionDir)\bin\x86\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.Algorithms.DataAnalysis-3.4.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
@@ -90,5 +90,5 @@
     <OutputPath>$(SolutionDir)\bin\x64\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.Algorithms.DataAnalysis-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
Index: /branches/Trunk/HeuristicLab.Algorithms.GeneticAlgorithm/3.3/HeuristicLab.Algorithms.GeneticAlgorithm-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.Algorithms.GeneticAlgorithm/3.3/HeuristicLab.Algorithms.GeneticAlgorithm-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.Algorithms.GeneticAlgorithm/3.3/HeuristicLab.Algorithms.GeneticAlgorithm-3.3.csproj	(revision 6831)
@@ -55,5 +55,5 @@
     <ErrorReport>prompt</ErrorReport>
     <WarningLevel>4</WarningLevel>
-    <DocumentationFile>bin\Release\HeuristicLab.Algorithms.GeneticAlgorithm-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -70,5 +70,5 @@
     <OutputPath>$(SolutionDir)\bin\x86\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.Algorithms.GeneticAlgorithm-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
@@ -89,5 +89,5 @@
     <OutputPath>$(SolutionDir)\bin\x64\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.Algorithms.GeneticAlgorithm-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
Index: /branches/Trunk/HeuristicLab.Analysis.Views/3.3/HeuristicLab.Analysis.Views-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.Analysis.Views/3.3/HeuristicLab.Analysis.Views-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.Analysis.Views/3.3/HeuristicLab.Analysis.Views-3.3.csproj	(revision 6831)
@@ -54,5 +54,5 @@
     <ErrorReport>prompt</ErrorReport>
     <WarningLevel>4</WarningLevel>
-    <DocumentationFile>bin\Release\HeuristicLab.Analysis.Views-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -69,5 +69,5 @@
     <OutputPath>$(SolutionDir)\bin\x86\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.Analysis.Views-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
@@ -88,5 +88,5 @@
     <OutputPath>$(SolutionDir)\bin\x64\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.Analysis.Views-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
Index: /branches/Trunk/HeuristicLab.Analysis/3.3/HeuristicLab.Analysis-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.Analysis/3.3/HeuristicLab.Analysis-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.Analysis/3.3/HeuristicLab.Analysis-3.3.csproj	(revision 6831)
@@ -54,5 +54,5 @@
     <ErrorReport>prompt</ErrorReport>
     <WarningLevel>4</WarningLevel>
-    <DocumentationFile>bin\Release\HeuristicLab.Analysis-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -69,5 +69,5 @@
     <OutputPath>$(SolutionDir)\bin\x86\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.Analysis-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
@@ -88,5 +88,5 @@
     <OutputPath>$(SolutionDir)\bin\x64\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.Analysis-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
Index: /branches/Trunk/HeuristicLab.CodeEditor/3.3/HeuristicLab.CodeEditor-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.CodeEditor/3.3/HeuristicLab.CodeEditor-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.CodeEditor/3.3/HeuristicLab.CodeEditor-3.3.csproj	(revision 6831)
@@ -78,5 +78,5 @@
     <DebugType>pdbonly</DebugType>
     <PlatformTarget>x86</PlatformTarget>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.CodeEditor-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <DebugSymbols>true</DebugSymbols>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
@@ -99,9 +99,9 @@
     <DebugType>None</DebugType>
     <PlatformTarget>x64</PlatformTarget>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.CodeEditor-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
   <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
-    <DocumentationFile>bin\Release\HeuristicLab.CodeEditor-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
Index: /branches/Trunk/HeuristicLab.Collections/3.3/HeuristicLab.Collections-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.Collections/3.3/HeuristicLab.Collections-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.Collections/3.3/HeuristicLab.Collections-3.3.csproj	(revision 6831)
@@ -54,5 +54,5 @@
     <ErrorReport>prompt</ErrorReport>
     <WarningLevel>4</WarningLevel>
-    <DocumentationFile>bin\Release\HeuristicLab.Collections-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -69,5 +69,5 @@
     <OutputPath>$(SolutionDir)\bin\x64\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.Collections-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
@@ -88,5 +88,5 @@
     <OutputPath>$(SolutionDir)\bin\x86\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.Collections-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
Index: /branches/Trunk/HeuristicLab.Common/3.3/HeuristicLab.Common-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.Common/3.3/HeuristicLab.Common-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.Common/3.3/HeuristicLab.Common-3.3.csproj	(revision 6831)
@@ -54,5 +54,5 @@
     <ErrorReport>prompt</ErrorReport>
     <WarningLevel>4</WarningLevel>
-    <DocumentationFile>bin\Release\HeuristicLab.Common-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -73,5 +73,5 @@
     <PlatformTarget>x86</PlatformTarget>
     <ErrorReport>prompt</ErrorReport>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.Common-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -92,5 +92,5 @@
     <PlatformTarget>x64</PlatformTarget>
     <ErrorReport>prompt</ErrorReport>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.Common-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
Index: /branches/Trunk/HeuristicLab.Core.Views/3.3/HeuristicLab.Core.Views-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.Core.Views/3.3/HeuristicLab.Core.Views-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.Core.Views/3.3/HeuristicLab.Core.Views-3.3.csproj	(revision 6831)
@@ -54,5 +54,5 @@
     <ErrorReport>prompt</ErrorReport>
     <WarningLevel>4</WarningLevel>
-    <DocumentationFile>bin\Release\HeuristicLab.Core.Views-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -69,5 +69,5 @@
     <OutputPath>$(SolutionDir)\bin\x64\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.Core.Views-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
@@ -88,5 +88,5 @@
     <OutputPath>$(SolutionDir)\bin\x86\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.Core.Views-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
Index: /branches/Trunk/HeuristicLab.Core/3.3/HeuristicLab.Core-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.Core/3.3/HeuristicLab.Core-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.Core/3.3/HeuristicLab.Core-3.3.csproj	(revision 6831)
@@ -56,5 +56,5 @@
     <ErrorReport>prompt</ErrorReport>
     <WarningLevel>4</WarningLevel>
-    <DocumentationFile>bin\Release\HeuristicLab.Core-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <TreatWarningsAsErrors>false</TreatWarningsAsErrors>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
@@ -72,5 +72,5 @@
     <OutputPath>$(SolutionDir)\bin\x86\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.Core-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
@@ -91,5 +91,5 @@
     <OutputPath>$(SolutionDir)\bin\x64\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.Core-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
Index: /branches/Trunk/HeuristicLab.Data.Views/3.3/HeuristicLab.Data.Views-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.Data.Views/3.3/HeuristicLab.Data.Views-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.Data.Views/3.3/HeuristicLab.Data.Views-3.3.csproj	(revision 6831)
@@ -54,5 +54,5 @@
     <ErrorReport>prompt</ErrorReport>
     <WarningLevel>4</WarningLevel>
-    <DocumentationFile>bin\Release\HeuristicLab.Data.Views-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -69,5 +69,5 @@
     <OutputPath>$(SolutionDir)\bin\x64\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.Data.Views-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
@@ -88,5 +88,5 @@
     <OutputPath>$(SolutionDir)\bin\x86\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.Data.Views-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
Index: /branches/Trunk/HeuristicLab.Data/3.3/HeuristicLab.Data-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.Data/3.3/HeuristicLab.Data-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.Data/3.3/HeuristicLab.Data-3.3.csproj	(revision 6831)
@@ -56,5 +56,5 @@
     <ErrorReport>prompt</ErrorReport>
     <WarningLevel>4</WarningLevel>
-    <DocumentationFile>bin\Release\HeuristicLab.Data-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <TreatWarningsAsErrors>false</TreatWarningsAsErrors>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
@@ -72,5 +72,5 @@
     <OutputPath>$(SolutionDir)\bin\x86\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.Data-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
@@ -91,5 +91,5 @@
     <OutputPath>$(SolutionDir)\bin\x64\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.Data-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
Index: /branches/Trunk/HeuristicLab.Encodings.PermutationEncoding/3.3/HeuristicLab.Encodings.PermutationEncoding-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.Encodings.PermutationEncoding/3.3/HeuristicLab.Encodings.PermutationEncoding-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.Encodings.PermutationEncoding/3.3/HeuristicLab.Encodings.PermutationEncoding-3.3.csproj	(revision 6831)
@@ -55,5 +55,5 @@
     <WarningLevel>4</WarningLevel>
     <TreatWarningsAsErrors>false</TreatWarningsAsErrors>
-    <DocumentationFile>bin\Release\HeuristicLab.Encodings.PermutationEncoding-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -70,5 +70,5 @@
     <OutputPath>$(SolutionDir)\bin\x86\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.Encodings.PermutationEncoding-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
@@ -89,5 +89,5 @@
     <OutputPath>$(SolutionDir)\bin\x64\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.Permutation-3.2.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
Index: /branches/Trunk/HeuristicLab.Encodings.RealVectorEncoding/3.3/HeuristicLab.Encodings.RealVectorEncoding-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.Encodings.RealVectorEncoding/3.3/HeuristicLab.Encodings.RealVectorEncoding-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.Encodings.RealVectorEncoding/3.3/HeuristicLab.Encodings.RealVectorEncoding-3.3.csproj	(revision 6831)
@@ -54,5 +54,5 @@
     <ErrorReport>prompt</ErrorReport>
     <WarningLevel>4</WarningLevel>
-    <DocumentationFile>bin\Release\HeuristicLab.Encodings.RealVectorEncoding-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -69,5 +69,5 @@
     <OutputPath>$(SolutionDir)\bin\x86\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.Encodings.RealVectorEncoding-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
@@ -88,5 +88,5 @@
     <OutputPath>$(SolutionDir)\bin\x64\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.Encodings.RealVectorEncoding-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
Index: /branches/Trunk/HeuristicLab.ExtLibs/HeuristicLab.LibSVM/1.6.3/HeuristicLab.LibSVM-1.6.3/HeuristicLab.LibSVM-1.6.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.ExtLibs/HeuristicLab.LibSVM/1.6.3/HeuristicLab.LibSVM-1.6.3/HeuristicLab.LibSVM-1.6.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.ExtLibs/HeuristicLab.LibSVM/1.6.3/HeuristicLab.LibSVM-1.6.3/HeuristicLab.LibSVM-1.6.3.csproj	(revision 6831)
@@ -53,5 +53,5 @@
     <ErrorReport>prompt</ErrorReport>
     <WarningLevel>4</WarningLevel>
-    <DocumentationFile>bin\Release\HeuristicLab.LibSVM-1.6.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -68,5 +68,5 @@
     <OutputPath>$(SolutionDir)\bin\x64\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\Release\HeuristicLab.LibSVM-1.6.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
@@ -87,5 +87,5 @@
     <OutputPath>$(SolutionDir)\bin\x86\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\Release\HeuristicLab.LibSVM-1.6.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
Index: /branches/Trunk/HeuristicLab.ExtLibs/HeuristicLab.LibSVM/1.6.3/LibSVM-1.6.3/LibSVM-1.6.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.ExtLibs/HeuristicLab.LibSVM/1.6.3/LibSVM-1.6.3/LibSVM-1.6.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.ExtLibs/HeuristicLab.LibSVM/1.6.3/LibSVM-1.6.3/LibSVM-1.6.3.csproj	(revision 6831)
@@ -71,5 +71,5 @@
     <PlatformTarget>x64</PlatformTarget>
     <ErrorReport>prompt</ErrorReport>
-    <DocumentationFile>bin\x64\Release\LibSVM-1.6.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
Index: /branches/Trunk/HeuristicLab.ExtLibs/HeuristicLab.log4net/1.2.10.0/HeuristicLab.log4net-1.2.10.0.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.ExtLibs/HeuristicLab.log4net/1.2.10.0/HeuristicLab.log4net-1.2.10.0.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.ExtLibs/HeuristicLab.log4net/1.2.10.0/HeuristicLab.log4net-1.2.10.0.csproj	(revision 6831)
@@ -53,5 +53,5 @@
     <ErrorReport>prompt</ErrorReport>
     <WarningLevel>4</WarningLevel>
-    <DocumentationFile>bin\Release\HeuristicLab.log4net-1.2.10.0.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -68,5 +68,5 @@
     <OutputPath>$(SolutionDir)\bin\x64\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\Release\HeuristicLab.log4net-1.2.10.0.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
@@ -87,5 +87,5 @@
     <OutputPath>$(SolutionDir)\bin\x86\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\Release\HeuristicLab.log4net-1.2.10.0.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
Index: /branches/Trunk/HeuristicLab.MainForm.WindowsForms/3.3/HeuristicLab.MainForm.WindowsForms-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.MainForm.WindowsForms/3.3/HeuristicLab.MainForm.WindowsForms-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.MainForm.WindowsForms/3.3/HeuristicLab.MainForm.WindowsForms-3.3.csproj	(revision 6831)
@@ -54,5 +54,5 @@
     <ErrorReport>prompt</ErrorReport>
     <WarningLevel>4</WarningLevel>
-    <DocumentationFile>bin\Release\HeuristicLab.MainForm.WindowsForms-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -73,5 +73,5 @@
     <PlatformTarget>x64</PlatformTarget>
     <ErrorReport>prompt</ErrorReport>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.MainForm.WindowsForms-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -92,5 +92,5 @@
     <PlatformTarget>x86</PlatformTarget>
     <ErrorReport>prompt</ErrorReport>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.MainForm.WindowsForms-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
Index: /branches/Trunk/HeuristicLab.MainForm/3.3/HeuristicLab.MainForm-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.MainForm/3.3/HeuristicLab.MainForm-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.MainForm/3.3/HeuristicLab.MainForm-3.3.csproj	(revision 6831)
@@ -54,5 +54,5 @@
     <ErrorReport>prompt</ErrorReport>
     <WarningLevel>4</WarningLevel>
-    <DocumentationFile>bin\Release\HeuristicLab.MainForm-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -73,5 +73,5 @@
     <PlatformTarget>x64</PlatformTarget>
     <ErrorReport>prompt</ErrorReport>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.MainForm-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -92,5 +92,5 @@
     <PlatformTarget>x86</PlatformTarget>
     <ErrorReport>prompt</ErrorReport>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.MainForm-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
Index: /branches/Trunk/HeuristicLab.Operators.Programmable/3.3/HeuristicLab.Operators.Programmable-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.Operators.Programmable/3.3/HeuristicLab.Operators.Programmable-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.Operators.Programmable/3.3/HeuristicLab.Operators.Programmable-3.3.csproj	(revision 6831)
@@ -54,5 +54,5 @@
     <ErrorReport>prompt</ErrorReport>
     <WarningLevel>4</WarningLevel>
-    <DocumentationFile>bin\Release\HeuristicLab.Operators.Programmable-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -69,5 +69,5 @@
     <OutputPath>$(SolutionDir)\bin\x86\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\Release\HeuristicLab.Operators.Programmable-3.2.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
@@ -88,5 +88,5 @@
     <OutputPath>$(SolutionDir)\bin\x64\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\Release\HeuristicLab.Operators.Programmable-3.2.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
Index: /branches/Trunk/HeuristicLab.Operators.Views.GraphVisualization/3.3/HeuristicLab.Operators.Views.GraphVisualization-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.Operators.Views.GraphVisualization/3.3/HeuristicLab.Operators.Views.GraphVisualization-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.Operators.Views.GraphVisualization/3.3/HeuristicLab.Operators.Views.GraphVisualization-3.3.csproj	(revision 6831)
@@ -54,5 +54,5 @@
     <ErrorReport>prompt</ErrorReport>
     <WarningLevel>4</WarningLevel>
-    <DocumentationFile>bin\Release\HeuristicLab.Operators.Views.GraphVisualization-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -73,5 +73,5 @@
     <PlatformTarget>x86</PlatformTarget>
     <ErrorReport>prompt</ErrorReport>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.Operators.Views.GraphVisualization-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -92,5 +92,5 @@
     <PlatformTarget>x64</PlatformTarget>
     <ErrorReport>prompt</ErrorReport>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.Operators.Views.GraphVisualization-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
Index: /branches/Trunk/HeuristicLab.Operators.Views/3.3/HeuristicLab.Operators.Views-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.Operators.Views/3.3/HeuristicLab.Operators.Views-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.Operators.Views/3.3/HeuristicLab.Operators.Views-3.3.csproj	(revision 6831)
@@ -54,5 +54,5 @@
     <ErrorReport>prompt</ErrorReport>
     <WarningLevel>4</WarningLevel>
-    <DocumentationFile>bin\Release\HeuristicLab.Operators.Views-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -69,5 +69,5 @@
     <OutputPath>$(SolutionDir)\bin\x64\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.Operators.Views-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
@@ -88,5 +88,5 @@
     <OutputPath>$(SolutionDir)\bin\x86\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.Operators.Views-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
Index: /branches/Trunk/HeuristicLab.Operators/3.3/HeuristicLab.Operators-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.Operators/3.3/HeuristicLab.Operators-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.Operators/3.3/HeuristicLab.Operators-3.3.csproj	(revision 6831)
@@ -56,5 +56,5 @@
     <ErrorReport>prompt</ErrorReport>
     <WarningLevel>4</WarningLevel>
-    <DocumentationFile>bin\Release\HeuristicLab.Operators-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <TreatWarningsAsErrors>false</TreatWarningsAsErrors>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
@@ -72,5 +72,5 @@
     <OutputPath>$(SolutionDir)\bin\x86\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.Operators-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
@@ -91,5 +91,5 @@
     <OutputPath>$(SolutionDir)\bin\x64\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.Operators-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
Index: /branches/Trunk/HeuristicLab.Optimization.Operators/3.3/HeuristicLab.Optimization.Operators-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.Optimization.Operators/3.3/HeuristicLab.Optimization.Operators-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.Optimization.Operators/3.3/HeuristicLab.Optimization.Operators-3.3.csproj	(revision 6831)
@@ -55,5 +55,5 @@
     <WarningLevel>4</WarningLevel>
     <TreatWarningsAsErrors>false</TreatWarningsAsErrors>
-    <DocumentationFile>bin\Release\HeuristicLab.Optimization.Operators-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -70,5 +70,5 @@
     <OutputPath>$(SolutionDir)\bin\x86\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.Optimization.Operators-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
@@ -89,5 +89,5 @@
     <OutputPath>$(SolutionDir)\bin\x64\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.Optimization.Operators-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
Index: /branches/Trunk/HeuristicLab.Optimization.Views/3.3/HeuristicLab.Optimization.Views-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.Optimization.Views/3.3/HeuristicLab.Optimization.Views-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.Optimization.Views/3.3/HeuristicLab.Optimization.Views-3.3.csproj	(revision 6831)
@@ -54,5 +54,5 @@
     <ErrorReport>prompt</ErrorReport>
     <WarningLevel>4</WarningLevel>
-    <DocumentationFile>bin\Release\HeuristicLab.Optimization.Views-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -89,5 +89,5 @@
     <OutputPath>$(SolutionDir)\bin\x64\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.Optimization.Views-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
Index: /branches/Trunk/HeuristicLab.Optimization/3.3/HeuristicLab.Optimization-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.Optimization/3.3/HeuristicLab.Optimization-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.Optimization/3.3/HeuristicLab.Optimization-3.3.csproj	(revision 6831)
@@ -54,5 +54,5 @@
     <ErrorReport>prompt</ErrorReport>
     <WarningLevel>4</WarningLevel>
-    <DocumentationFile>bin\Release\HeuristicLab.Optimization-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -69,5 +69,5 @@
     <OutputPath>$(SolutionDir)\bin\x86\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.Optimization-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
@@ -88,5 +88,5 @@
     <OutputPath>$(SolutionDir)\bin\x64\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.Optimization-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
Index: /branches/Trunk/HeuristicLab.Optimizer/3.3/HeuristicLab.Optimizer-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.Optimizer/3.3/HeuristicLab.Optimizer-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.Optimizer/3.3/HeuristicLab.Optimizer-3.3.csproj	(revision 6831)
@@ -54,5 +54,5 @@
     <ErrorReport>prompt</ErrorReport>
     <WarningLevel>4</WarningLevel>
-    <DocumentationFile>bin\Release\HeuristicLab.Optimizer-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -69,5 +69,5 @@
     <OutputPath>$(SolutionDir)\bin\x64\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.Optimizer-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
@@ -88,5 +88,5 @@
     <OutputPath>$(SolutionDir)\bin\x86\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.Optimizer-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
Index: /branches/Trunk/HeuristicLab.Parameters.Views/3.3/HeuristicLab.Parameters.Views-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.Parameters.Views/3.3/HeuristicLab.Parameters.Views-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.Parameters.Views/3.3/HeuristicLab.Parameters.Views-3.3.csproj	(revision 6831)
@@ -54,5 +54,5 @@
     <ErrorReport>prompt</ErrorReport>
     <WarningLevel>4</WarningLevel>
-    <DocumentationFile>bin\Release\HeuristicLab.Parameters.Views-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -69,5 +69,5 @@
     <OutputPath>$(SolutionDir)\bin\x64\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.Parameters.Views-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
@@ -88,5 +88,5 @@
     <OutputPath>$(SolutionDir)\bin\x86\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.Parameters.Views-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
Index: /branches/Trunk/HeuristicLab.Parameters/3.3/HeuristicLab.Parameters-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.Parameters/3.3/HeuristicLab.Parameters-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.Parameters/3.3/HeuristicLab.Parameters-3.3.csproj	(revision 6831)
@@ -54,5 +54,5 @@
     <ErrorReport>prompt</ErrorReport>
     <WarningLevel>4</WarningLevel>
-    <DocumentationFile>bin\Release\HeuristicLab.Parameters-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -69,5 +69,5 @@
     <OutputPath>$(SolutionDir)\bin\x64\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.Parameters-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
@@ -88,5 +88,5 @@
     <OutputPath>$(SolutionDir)\bin\x86\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.Parameters-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
Index: /branches/Trunk/HeuristicLab.Persistence.GUI/3.3/HeuristicLab.Persistence.GUI-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.Persistence.GUI/3.3/HeuristicLab.Persistence.GUI-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.Persistence.GUI/3.3/HeuristicLab.Persistence.GUI-3.3.csproj	(revision 6831)
@@ -53,5 +53,5 @@
     <ErrorReport>prompt</ErrorReport>
     <WarningLevel>4</WarningLevel>
-    <DocumentationFile>bin\Release\HeuristicLab.Persistence.GUI-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -72,5 +72,5 @@
     <PlatformTarget>x64</PlatformTarget>
     <ErrorReport>prompt</ErrorReport>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.Persistence.GUI-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -91,5 +91,5 @@
     <PlatformTarget>x86</PlatformTarget>
     <ErrorReport>prompt</ErrorReport>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.Persistence.GUI-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
Index: /branches/Trunk/HeuristicLab.Persistence/3.3/HeuristicLab.Persistence-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.Persistence/3.3/HeuristicLab.Persistence-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.Persistence/3.3/HeuristicLab.Persistence-3.3.csproj	(revision 6831)
@@ -56,5 +56,5 @@
     <ErrorReport>prompt</ErrorReport>
     <WarningLevel>4</WarningLevel>
-    <DocumentationFile>bin\Release\HeuristicLab.Persistence-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <TreatWarningsAsErrors>false</TreatWarningsAsErrors>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
@@ -76,5 +76,5 @@
     <PlatformTarget>x64</PlatformTarget>
     <ErrorReport>prompt</ErrorReport>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.Persistence-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -95,5 +95,5 @@
     <PlatformTarget>x86</PlatformTarget>
     <ErrorReport>prompt</ErrorReport>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.Persistence-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
Index: /branches/Trunk/HeuristicLab.PluginInfrastructure/3.3/HeuristicLab.PluginInfrastructure-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.PluginInfrastructure/3.3/HeuristicLab.PluginInfrastructure-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.PluginInfrastructure/3.3/HeuristicLab.PluginInfrastructure-3.3.csproj	(revision 6831)
@@ -57,5 +57,5 @@
     <WarningLevel>4</WarningLevel>
     <TreatWarningsAsErrors>false</TreatWarningsAsErrors>
-    <DocumentationFile>bin\Release\HeuristicLab.PluginInfrastructure-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -72,5 +72,5 @@
     <OutputPath>$(SolutionDir)\bin\x86\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.PluginInfrastructure-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
@@ -91,5 +91,5 @@
     <OutputPath>$(SolutionDir)\bin\x64\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.PluginInfrastructure-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
Index: /branches/Trunk/HeuristicLab.Problems.ExternalEvaluation.Views/3.3/HeuristicLab.Problems.ExternalEvaluation.Views-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.Problems.ExternalEvaluation.Views/3.3/HeuristicLab.Problems.ExternalEvaluation.Views-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.Problems.ExternalEvaluation.Views/3.3/HeuristicLab.Problems.ExternalEvaluation.Views-3.3.csproj	(revision 6831)
@@ -90,5 +90,5 @@
     <PlatformTarget>x86</PlatformTarget>
     <ErrorReport>prompt</ErrorReport>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.Problems.ExternalEvaluation.Views-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
Index: /branches/Trunk/HeuristicLab.Problems.ExternalEvaluation/3.3/HeuristicLab.Problems.ExternalEvaluation-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.Problems.ExternalEvaluation/3.3/HeuristicLab.Problems.ExternalEvaluation-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.Problems.ExternalEvaluation/3.3/HeuristicLab.Problems.ExternalEvaluation-3.3.csproj	(revision 6831)
@@ -71,5 +71,5 @@
     <PlatformTarget>x86</PlatformTarget>
     <ErrorReport>prompt</ErrorReport>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.Problems.ExternalEvaluation-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
Index: /branches/Trunk/HeuristicLab.Problems.TravelingSalesman.Views/3.3/HeuristicLab.Problems.TravelingSalesman.Views-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.Problems.TravelingSalesman.Views/3.3/HeuristicLab.Problems.TravelingSalesman.Views-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.Problems.TravelingSalesman.Views/3.3/HeuristicLab.Problems.TravelingSalesman.Views-3.3.csproj	(revision 6831)
@@ -54,5 +54,5 @@
     <ErrorReport>prompt</ErrorReport>
     <WarningLevel>4</WarningLevel>
-    <DocumentationFile>bin\Release\HeuristicLab.Problems.TravelingSalesman.Views-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -69,5 +69,5 @@
     <OutputPath>$(SolutionDir)\bin\x86\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.Problems.TravelingSalesman.Views-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
@@ -88,5 +88,5 @@
     <OutputPath>$(SolutionDir)\bin\x64\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.Problems.TravelingSalesman.Views-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
Index: /branches/Trunk/HeuristicLab.Problems.TravelingSalesman/3.3/HeuristicLab.Problems.TravelingSalesman-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.Problems.TravelingSalesman/3.3/HeuristicLab.Problems.TravelingSalesman-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.Problems.TravelingSalesman/3.3/HeuristicLab.Problems.TravelingSalesman-3.3.csproj	(revision 6831)
@@ -55,5 +55,5 @@
     <ErrorReport>prompt</ErrorReport>
     <WarningLevel>4</WarningLevel>
-    <DocumentationFile>bin\Release\HeuristicLab.Problems.TravelingSalesman-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <TreatWarningsAsErrors>false</TreatWarningsAsErrors>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
@@ -71,5 +71,5 @@
     <OutputPath>$(SolutionDir)\bin\x86\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.Routing.TSP-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
@@ -90,5 +90,5 @@
     <OutputPath>$(SolutionDir)\bin\x64\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.Routing.TSP-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
Index: /branches/Trunk/HeuristicLab.Problems.VehicleRouting.Views/3.3/HeuristicLab.Problems.VehicleRouting.Views-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.Problems.VehicleRouting.Views/3.3/HeuristicLab.Problems.VehicleRouting.Views-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.Problems.VehicleRouting.Views/3.3/HeuristicLab.Problems.VehicleRouting.Views-3.3.csproj	(revision 6831)
@@ -54,5 +54,5 @@
     <ErrorReport>prompt</ErrorReport>
     <WarningLevel>4</WarningLevel>
-    <DocumentationFile>bin\Release\HeuristicLab.Problems.VehicleRouting.Views-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -69,5 +69,5 @@
     <OutputPath>$(SolutionDir)\bin\x86\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.Problems.VehicleRouting.Views-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
@@ -88,5 +88,5 @@
     <OutputPath>$(SolutionDir)\bin\x64\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.Problems.VehicleRouting.Views-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
Index: /branches/Trunk/HeuristicLab.Problems.VehicleRouting/3.3/HeuristicLab.Problems.VehicleRouting-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.Problems.VehicleRouting/3.3/HeuristicLab.Problems.VehicleRouting-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.Problems.VehicleRouting/3.3/HeuristicLab.Problems.VehicleRouting-3.3.csproj	(revision 6831)
@@ -56,5 +56,5 @@
     <ErrorReport>prompt</ErrorReport>
     <WarningLevel>4</WarningLevel>
-    <DocumentationFile>bin\Release\HeuristicLab.Problems.VehicleRouting-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <TreatWarningsAsErrors>false</TreatWarningsAsErrors>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
@@ -72,5 +72,5 @@
     <OutputPath>$(SolutionDir)\bin\x86\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.Routing.TSP-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
@@ -91,5 +91,5 @@
     <OutputPath>$(SolutionDir)\bin\x64\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.Routing.TSP-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
Index: /branches/Trunk/HeuristicLab.Random/3.3/HeuristicLab.Random-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.Random/3.3/HeuristicLab.Random-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.Random/3.3/HeuristicLab.Random-3.3.csproj	(revision 6831)
@@ -56,5 +56,5 @@
     <ErrorReport>prompt</ErrorReport>
     <WarningLevel>4</WarningLevel>
-    <DocumentationFile>bin\Release\HeuristicLab.Random-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <TreatWarningsAsErrors>false</TreatWarningsAsErrors>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
@@ -72,5 +72,5 @@
     <OutputPath>$(SolutionDir)\bin\x86\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.Random-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
@@ -91,5 +91,5 @@
     <OutputPath>$(SolutionDir)\bin\x64\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.Random-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
Index: /branches/Trunk/HeuristicLab.Selection/3.3/HeuristicLab.Selection-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.Selection/3.3/HeuristicLab.Selection-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.Selection/3.3/HeuristicLab.Selection-3.3.csproj	(revision 6831)
@@ -55,5 +55,5 @@
     <WarningLevel>4</WarningLevel>
     <TreatWarningsAsErrors>false</TreatWarningsAsErrors>
-    <DocumentationFile>bin\Release\HeuristicLab.Selection-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -70,5 +70,5 @@
     <OutputPath>$(SolutionDir)\bin\x86\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.Selection-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
@@ -89,5 +89,5 @@
     <OutputPath>$(SolutionDir)\bin\x64\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.Selection-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
Index: /branches/Trunk/HeuristicLab.SequentialEngine/3.3/HeuristicLab.SequentialEngine-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.SequentialEngine/3.3/HeuristicLab.SequentialEngine-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.SequentialEngine/3.3/HeuristicLab.SequentialEngine-3.3.csproj	(revision 6831)
@@ -54,5 +54,5 @@
     <WarningLevel>4</WarningLevel>
     <TreatWarningsAsErrors>false</TreatWarningsAsErrors>
-    <DocumentationFile>bin\Release\HeuristicLab.SequentialEngine-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -69,5 +69,5 @@
     <OutputPath>$(SolutionDir)\bin\x86\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.SequentialEngine-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
@@ -88,5 +88,5 @@
     <OutputPath>$(SolutionDir)\bin\x64\Release\</OutputPath>
     <DefineConstants>TRACE</DefineConstants>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.SequentialEngine-3.3.XML</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <Optimize>true</Optimize>
     <DebugType>pdbonly</DebugType>
Index: /branches/Trunk/HeuristicLab.Tracing/3.3/HeuristicLab.Tracing-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab.Tracing/3.3/HeuristicLab.Tracing-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab.Tracing/3.3/HeuristicLab.Tracing-3.3.csproj	(revision 6831)
@@ -74,5 +74,5 @@
     <PlatformTarget>x64</PlatformTarget>
     <ErrorReport>prompt</ErrorReport>
-    <DocumentationFile>bin\x64\Release\HeuristicLab.Tracing-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -93,5 +93,5 @@
     <PlatformTarget>x86</PlatformTarget>
     <ErrorReport>prompt</ErrorReport>
-    <DocumentationFile>bin\x86\Release\HeuristicLab.Tracing-3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
Index: /branches/Trunk/HeuristicLab/3.3/HeuristicLab-3.3.csproj
===================================================================
--- /branches/Trunk/HeuristicLab/3.3/HeuristicLab-3.3.csproj	(revision 6830)
+++ /branches/Trunk/HeuristicLab/3.3/HeuristicLab-3.3.csproj	(revision 6831)
@@ -58,5 +58,5 @@
     <ErrorReport>prompt</ErrorReport>
     <WarningLevel>4</WarningLevel>
-    <DocumentationFile>bin\Release\HeuristicLab 3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -77,5 +77,5 @@
     <PlatformTarget>x86</PlatformTarget>
     <ErrorReport>prompt</ErrorReport>
-    <DocumentationFile>bin\x86\Release\HeuristicLab 3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
@@ -96,5 +96,5 @@
     <PlatformTarget>x64</PlatformTarget>
     <ErrorReport>prompt</ErrorReport>
-    <DocumentationFile>bin\x64\Release\HeuristicLab 3.3.xml</DocumentationFile>
+    <DocumentationFile></DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
   </PropertyGroup>
